Subject: Ticket Assigned - Missing item.
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:43:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item. Hello Lifestyle support team,

I made an order for one foundation and two Kohl’s. I went to collect it
from the shop today and opened it when I arrived home only to find that one
Kohl - paige - is missing. I got only foundation and black Kohl. Order
number is: 9656057026. Attached is a screenshot of the order details.

Regards,
Maryam.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2477898